List:Packagers« Previous MessageNext Message »
From:Michael Shigorin Date:September 11 2003 8:13am
Subject:Re: MySQL 4.0.15 has been released
View as plain text  
On Wed, Sep 10, 2003 at 08:02:32PM +0200, Lenz Grimmer wrote:
>  * Fixed buffer overflow in SET PASSWORD which could
>    potentially be exploited by MySQL users with root privileges
>    to execute random code or to gain shell access (thanks to
>    Jedi/Sector One for spotting and reporting this one).

Is this relevant for 3.x?  If yes, then is it going to be fixed?
If no, then is there a standalone patch for this issue?

-- 
 ---- WBR, Michael Shigorin <mike@stripped>
  ------ Linux.Kiev http://www.linux.kiev.ua/

Attachment: [application/pgp-signature]
Thread